.codeBox {
    border-radius: 4px;
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    box-shadow: 1px 1px 0 #d8d8d8 inset;
    background-color: #f9f9f9;
    margin-bottom: .3125rem;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.codeBox .img {
    border: none !important;
    display: block;
    width: 73px;
    height: 63px;
    background-image: url(https://static.gnjoy.com.tw/img/recaptcaha.jpg);
    position: absolute;
    top: 2px;
    right: 5px;
    z-index: 800
}

.codeBox .img>a {
    display: block;
    width: 37px;
    height: 20px;
    position: absolute;
    text-indent: 100%;
    overflow: hidden;
    font-size: 12px
}

.codeBox .img>a:hover {
    border-bottom: 1px rgba(128, 128, 128, 0.5) solid
}

.codeBox .img .terms {
    bottom: 0;
    right: 0
}

.codeBox .img .privacy {
    bottom: 0;
    left: 0
}

.codeBox>div {
    width: 180px;
    max-width: 100%;
    height: 66px;
    overflow: hidden
}

.codeBox .gc-reset {
    transform: scale(0.89);
    -webkit-transform: scale(0.89);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0
}

@media (min-width: 765px) {
    .codeBox {
        width: 200px
    }
}

.codeBox.thin {
    min-width: 215px;
    width: 100%;
    height: 40px;
    position: relative;
    overflow: hidden
}

.codeBox.thin .img {
    width: 87px;
    height: 40px;
    background-size: 55px auto;
    background-repeat: no-repeat;
    top: 2px;
    right: 5px
}

.codeBox.thin .img>a {
    display: block;
    width: 37px;
    height: 18px;
    position: absolute;
    left: 53px;
    top: 4px;
    text-indent: inherit;
    font-size: 12px;
    color: gray;
    -moz-transform: scale(.8, .8);
    -ms-transform: scale(.8, .8);
    -webkit-transform: scale(.8, .8);
    transform: scale(.8, .8)
}

.codeBox.thin .img>a:nth-child(2) {
    width: 45px;
    top: 20px;
    left: 53px
}

.codeBox.thin .img .terms {
    bottom: 0;
    right: 0
}

.codeBox.thin .img .privacy {
    bottom: 0;
    left: 0
}

.codeBox.thin>div {
    height: 39px
}

.codeBox.thin>div:nth-child(2) {
    height: 38px;
    position: absolute;
    top: 1px;
    overflow: hidden
}

.codeBox.thin .gc-reset {
    position: absolute;
    left: 0;
    top: -13px
}
